Bug 192701 - multilib -devel conflicts for libgconf-java
multilib -devel conflicts for libgconf-java
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgconf-java (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stepan Kasal
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:05 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-06 04:45:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:05:03 EDT
The package contains conflicting -devel packages for multilib arches.

libgconf-java-devel-2.12.1.0.20060301.rh1-0.i386.rpm
warning: libgconf-java-devel-2.12.1.0.20060301.rh1-0.i386.rpm: Header V3 DSA sig
nature: NOKEY, key ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/share/java/gconf2.12-src-2.12.1.0.20060301.rh1.zip from instal
l of libgconf-java-devel-2.12.1.0.20060301.rh1-0 conflicts with file from packag
e libgconf-java-devel-2.12.1.0.20060301.rh1-0
Comment 1 Ben Konrath 2006-10-03 17:37:10 EDT
The brp-java-repack-jars script and the updated zip creation should fix this.
Stepan, I'm re-assigning this back to you so that you can test and rebuild for FC6.
Comment 2 Stepan Kasal 2006-10-06 04:45:33 EDT
The spec was fixed so that source zips are identical on all platforms.

Note You need to log in before you can comment on or make changes to this bug.